Skip to content

Archive Session

POST
/org/sessions/{session_id}/archive
curl --request POST \
--url https://engine.bindly.insure/org/sessions/example/archive

Archive (soft-delete) the session: it drops out of listings but stays readable by id. Idempotent.

session_id
required
Session Id
string

Successful Response

Media typeapplication/json
ArchiveSessionResponse
object
session_id
required
Session Id
string
archived_at
Any of:
string
Examplegenerated
{
"session_id": "example",
"archived_at": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}